Subject: CCL: TDHF

From: Ulrike Salzner <salzner{at}fen.bilkent.edu.tr>
Date: Mon, 23 Jun 2003 16:23:05 +0300

Hello,
the time-dependent Hartree-Fock method is described as a method for 
calculating excited states. I would like to know whether one can also 
optimize the ground state including correlation with TDHF. In other 
words, if I use the keywords "fopt" and "nroot=0" in Gaussian what am I 
calculating? I know that CIS does not make a correction to the ground 
state because of Brillouin's theorem but I am not sure what TDHF 
includes exactly.  The reason why I am considering this is that I would 
like to compare the excitet state and the ground state geometries on 
equal footing. Would it be better to compare the excited state TDHF 
geometry to the HF ground state geometry?
Thanks in advance,
Ulrike Salzner